@media screen and (max-width: 1279px) {

}
@media screen and (min-width: 1297px) and (max-width: 1391px) {
.header-left-corner{
   font-size: 1.4em;
    left: -26px;
    line-height: 28px;
    width: 211px;
    z-index: 1;
}
.header-left-corner:after {
   border-right: 30px solid #f4e553;
    border-top: 28px solid rgba(0, 0, 0, 0);
    top: 0;
}
}
@media screen and (min-width: 1160px) and (max-width: 1296px) {
	
.header-left-corner {
    font-size: 1.3em;
    left: -12px;
    line-height: 20px;
    top: 43px;
    width: 150px;
    z-index: 1;

}
.header-left-corner:after {
   border-top: 20px solid rgba(0, 0, 0, 0);
    left: -33px;
    top: 0;
}
}
	

@media screen and (min-width: 1024px) and (max-width: 1159px) {
	.header-left-corner {
    font-size: 1em;
    left: -12px;
    line-height: 20px;
    top: 43px;
    width: 100px;
    z-index: 1;
  /*  top:-10px;*/
}
/*	.header-left-corner:after {*/
/*border-top:20px solid rgba(0, 0, 0, 0);*/
.header-left-corner:after {
   border-top: 20px solid rgba(0, 0, 0, 0);
    left: -33px;
    top: 0;
}

}
@media screen and (max-width: 1024px) {
	header.site-header{
		min-height:1px;
	}
body.page-template-template-faq .sidebar-primary{
	width:100%;
	padding-right:0px;
	
}
.important-notes-wrap{
	margin-left: 0px;
}
body.page-template-template-pricelist #cont-2-1 ul li{
	padding-left: 33px;
}

.product-colors ul li{
	
}
body.page-template-template-pricelist #cont-2-1 ul{
	margin-top: 0px;
}
.product-attractive, .product-attractive1, .product-attractive2, .product-attractive3, .product-attractive4{
	margin-left: 0px;
}
.product-attractive{
	padding-left: 30px;
}
body.page-id-27 .content-sidebar-wrap .content article{
	padding-left: 30px;
}
textarea, input[type="text"], input[type="password"], select, input[type="email"], input[type="tel"]{
	
	font-size:15px; 
}
.free-quote-form,.order-online-form{
	max-width:100%;
	width:100%;
}
.contact-form-freequote h2 span,.order-online-form h2 span{
	margin-left: 0px;
}

.form-txt-div{
	width:100%;
}
.header-left-corner {
    font-size: 1em;
    left: 0;
    line-height: 20px;
     top: 37px;
    z-index: 9999;
    width:100px;
    left:-6px;
}
/*	.header-left-corner:after {
border-top:20px solid rgba(0, 0, 0, 0);
}*/

.header-left-corner:after {
   border-top: 20px solid rgba(0, 0, 0, 0);
    left: -33px;
    top: 0;
}
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
.home .site-inner{
	padding-top: 204px;
}
.home .site-inner:after{
	height:350px;
}
.get-quote-now{
bottom:-153px;
}
}
@media screen and (max-width: 1024px) {
	.calculator-div-header {
		display: none;
	}
	
	.get-quote-now{
		display: block;
	}
	
	.for-desktop {
		display: none;
	}
	
	.for-mobile.primary-cta {
		display: block;
	}
}
